| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
tlv.hpp File Reference
Private

Generic Type Length Value data structures. More...

`#include "memory_file.hpp"`

Go to the source code of this file.

## Classes
class | libdar::tlv

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

Generic Type Length Value data structures.

Definition in file tlv.hpp.